
Foreman - Bug #3974

Drop v2 api wildcard route

01/08/2014 02:22 PM - Greg Sutcliffe

Status: Closed   

Priority: Normal   

Assignee: Greg Sutcliffe   

Category: API   

Target version: 1.4.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It doesn't exist in v1 or non-api routes and will cause problems for plugins extending the v2 api.

Associated revisions

Revision e704af64 - 01/09/2014 07:48 AM - Greg Sutcliffe

Fixes #3974 - Drop leftover Api::V2 wildcard route

History

#1 - 01/09/2014 10:32 PM - Dominic Cleal

- Target version set to 1.9.2

- translation missing: en.field_release set to 2

#2 - 01/09/2014 10:43 PM - Greg Sutcliffe

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset e704af641deb6943150651452cb27a2de02a4493.
